RubyGems Navigation menu

aws-sdk-elasticloadbalancing 1.0.0

Official AWS Ruby gem for Elastic Load Balancing. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.16.0 - June 17, 2019 (35.5 KB)
  2. 1.15.0 - May 21, 2019 (35.5 KB)
  3. 1.14.0 - May 15, 2019 (35.5 KB)
  4. 1.13.0 - May 14, 2019 (35.5 KB)
  5. 1.12.0 - March 22, 2019 (35.0 KB)
  6. 1.0.0 - August 29, 2017 (34.0 KB)
显示所有 (29 个版本)

Runtime 依赖关系 (2):

作者:

  • Amazon Web Services

所有者:

SHA 256 checksum:

74a8d228bd502508b0575c045acb34703254cce4fa5c7a7fdac9a7dbc7739c4d

下载总次数 19,340,518

这个版本 649,438

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

相关链接: